@charset "utf-8";


.program {
	margin-bottom:100px;
}
.program .programCont {
	display:flex;
}
.program .programTxtWrap {
	flex:1;
}
.program .programTxtWrap p,
.program .programTxtWrap dd,
.program .programTxt p {
	line-height:1.56;
	letter-spacing:-0.45px;
}
.program .programTxtWrap p + p,
.program .programTxtWrap p + dl,
.program .programTxt,
.program .programTxt p + p {
	margin-top:30px;
}
.program .programTxtWrap dd {
	position:relative;
	padding-left:15px;
}
.program .programTxtWrap dd::before {
	content:'';
	width:8px;
	height:1px;
	background-color:#222;
	position:absolute;
	left:0;
	top:13px;
}
.program .programImg {
	margin-left:70px;
	width:45%;
	max-width:670px;
}
.program .programImg img {
	width:100%;
}


/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {}

@media (max-width:1024px) {
	.program .programCont {
		flex-wrap:wrap;
		flex-direction: column;
		align-items: center;
	}
	.program .programImg {
		margin-left:0;
		margin-top:30px;
		width:100%;
	}
}

@media (max-width:991px) {}

@media (max-width:768px) {}

@media (max-width:480px) {}

@media (max-width:400px) {}
@media (max-width:320px) {}
